[ORDER-MTV] - Need 2 mac minis 2009 or later in order to run Mac OS X 10.8

RESOLVED FIXED

Status

RESOLVED FIXED
7 years ago
6 months ago

People

(Reporter: marcia, Assigned: hlangi)

Tracking

Details

(Whiteboard: Ordered 5/15)

+++ This bug was initially created as a clone of Bug #756151 +++

We need a few more minis to run 10.8, specifically

*one for Jason Smith of QA, who has no Mac currently
*one for the QA lab for general testing

Like Juan, I recently got a batch of Mac Minis for testing, but all of them date from 2007, and those are not supported by 10.8.
Assignee: desktop-support → aignacio
Summary: Need 2 mac minis 2009 or later in order to run Mac OS X 10.8 → [ORDER-MTV] - Need 2 mac minis 2009 or later in order to run Mac OS X 10.8
The 2 Mac Minis have already been ordered.
Status: NEW → ASSIGNED
Depends on: 754125
Whiteboard: Ordered 5/15
Assignee: aignacio → dderosans
Henry - Please asset tag, update inventory, and deploy Mac Minis to Marcia.
Assignee: dderosans → henry
(Assignee)

Comment 3

7 years ago
Hey Marcia, I deployed both machines to your desk. I'll update the owners to Jason and QA general.

Asset #: 10679, 10680
Status: ASSIGNED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
Product: mozilla.org → Infrastructure & Operations

Updated

6 months ago
Product: Infrastructure & Operations → Infrastructure & Operations Graveyard
You need to log in before you can comment on or make changes to this bug.